MSAFER(7)

NAME
msafer - groff -msafer macros

SYNOPSIS
groff -msafer [ options... ] [ files... ]

DESCRIPTION
The -msafer macros remove the open, opena, pso, sy and pi requests. These macros should be used when processing input from an untrustworthy source. For maximum safety, they should be the first -m option on the command-line. Normally they are invoked using the -S option of groff, which will also pass jpic the -S flag.

FILES
/usr/local/share/jgroff/tmac/tmac.safer

SEE ALSO
groff(1), jtroff(1), jpic(1)